<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Ten Discussion]]></title><text texttype="text/html"><![CDATA[<p>Dr. Robinson stated, &ldquo;The Rev. Martin Luther King, Jr., was able to tell a story and transform the future.&rdquo;&nbsp; What was that story and what did he do to transform the future?&nbsp; Do you have a &ldquo;story&rdquo;?&nbsp; Can you clearly frame it?&nbsp; Can you explain where we are going and how we are going to get to that future?</p>
]]></text></dt:topic>
